@font-face {
    font-family: 'AvantGardeBook';
    src: url('/resources/template/avgardn-webfont.eot');
    src: url('/resources/template/avgardn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/template/avgardn-webfont.woff') format('woff'),
         url('/resources/template/avgardn-webfont.ttf') format('truetype'),
         url('/resources/template/avgardn-webfont.svg#AvantGardeBkBTBook') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'AvantGardeMedium';
    src: url('/resources/template/avgardm-webfont.eot');
    src: url('/resources/template/avgardm-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/template/avgardm-webfont.woff') format('woff'),
         url('/resources/template/avgardm-webfont.ttf') format('truetype'),
         url('/resources/template/avgardm-webfont.svg#AvantGardeMdBTMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvantGardeDemi';
    src: url('/resources/template/avant_garde_demi-webfont.eot');
    src: url('/resources/template/avant_garde_demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/template/avant_garde_demi-webfont.woff') format('woff'),
         url('/resources/template/avant_garde_demi-webfont.ttf') format('truetype'),
         url('/resources/template/avant_garde_demi-webfont.svg#AvantGardeBkBTDemi') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'AvantGardeBold';
    src: url('/resources/template/ufonts.com_avant-garde-bold-webfont.eot');
    src: url('/resources/template/ufonts.com_avant-garde-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/resources/template/ufonts.com_avant-garde-bold-webfont.woff') format('woff'),
         url('/resources/template/ufonts.com_avant-garde-bold-webfont.ttf') format('truetype'),
         url('/resources/template/ufonts.com_avant-garde-bold-webfont.svg#AvantGardeBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


body
{
	margin: 0px;
	background-color: #087c95;
	background-image: url(background.jpg);
	background-position: center;
	font-family: AvantGardeBook, "Century Gothic", Helvetica, Arial, sans-serif;
	color: #61646b;
	font-size: 17px;
	line-height:1.4em;
}

h1
{
	font-family: AvantGardeBold, "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 21px;
	font-weight: bold;
	letter-spacing: 5px;
}

h1 .small
{
	font-size: 13px;
	letter-spacing: 3px;
}

h2
{
	font-family: AvantGardeBold, "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 5px;
}

a
{
	color: #21807b;
	text-decoration: none;
	outline: none;
}

a:hover
{
	text-decoration: underline;
}

a img
{
	border: 0px;
}

.container
{
	width: 1000px;
	margin: auto;
	overflow: hidden;
}

#main
{
	background-color: #083645;
	background-image: url(mainBack.jpg);
	background-position: center;
	overflow: hidden;
	min-width:1020px;
}

#main .shadow
{
	background-image: url(shadow.png);
	background-repeat: no-repeat;
	background-position: center 190px;
}

#main .container
{
	overflow: hidden;
}

#header
{
	display: inline-block;
	width: 1000px;
}

#header h1
{
	margin: 0px;
	float: left;
	margin-bottom: -30px;
	margin-left: -30px;
	position: relative;
	z-index: 10;
	margin-top: 3px;
}

#header h2
{
	margin: 0px;
	float: right;
	margin-top: 45px;
	display: block;
}

#menu
{
	overflow: hidden;
	padding: 0px;
	z-index: 20;
	position: relative;
}

#menu ul
{
	float: right;
	margin: 0px;
}

#menu li
{
	float: left;
	display: block;
}

#menu li a
{
	color: #61646b;
	display: block;
	padding: 0px 10px;
	min-width: 80px;
	text-align: center;
	background-color: #e0e0e0;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	margin: 0px 0px 1px 1px;
	line-height: 38px;
	box-shadow: 3px 0px 3px 0px #fff inset, -3px 0px 3px 0px #fff inset;
}

#menu li.sel a,
#menu li a:hover,
#menu li a:focus
{
	background-color: #fefdfa;
}

#menu li.sel a
{
	border-bottom: 1px solid #fefdfa;
	margin-bottom: 0px;
}

#content
{
	border-top-left-radius: 6px;
	background-color: #fefdfb;
	background-image: url(contentBack.jpg);
	overflow: hidden;
	border-bottom: 1px solid #063442;
	padding: 10px 25px;
}

.banner
{
	background-color: #083645;
	background-image: url(superFooterBack.jpg);
	overflow: hidden;
	margin: 0px -25px;
	border: 2px solid #cbc8c6;
	line-height:1.2em;
	padding: 0px 0px !important;
}

.banner img
{
	float: left;
}

.banner ul
{
	float: right;
	padding: 0px;
	margin: 10px 20px 10px 0px;
}

.banner ul li
{
	font-family: AvantGardeMedium, "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #008da9;
}

.banner ul li span
{
	color: #61646b;
}

.blurb
{
	margin: 70px 30px;
	overflow: hidden;
	margin-right: 180px;
}

.blurb img
{
	float: left;
	margin-right: 30px;
}

.blurb h2
{
	margin-top: 20px;
}

.blurb p
{
	margin-bottom: 0px;
}

#superFooter
{
	background-color: #083645;
	background-image: url(superFooterBack.jpg);
	color: #21807b;
	font-family: AvantGardeBook, "Century Gothic", Helvetica, Arial, sans-serif;
	font-size: 19px;
	min-width:1020px;
}

#superFooter .container
{
	padding: 10px 25px;
	width: 930px;
}

#superFooter .left
{
	width: 670px;
	float: left;
	padding: 5px 0px;
}

#superFooter img
{
	float: right;
}

#footer
{
	color: #dcdcdc;
	padding: 20px 0px 50px 10px;
}

#footer a
{
	color: #dcdcdc;
}

#footer span
{
	margin: 0px 9px;
}

.avd {
	float: right;
}

.avd a:link, .avd a:visited, .avd a:active {
	color: #7e7e7e;
	text-decoration: none;
}

.avd a:hover, .avd a:focus {
	text-decoration: underline;
}

/* slideshow overrides */
/* ss dimensions */
.slideshow {
	position: relative;
	width: 980px;
	height: 280px;
}

.orbit-wrapper .slideshow {

}

.slider {

}

div.orbit-wrapper {
	width: 980px !important;
	height: 280px !important;
}

div.orbit {
	width: 980px !important;
	height: 280px !important;
}

/* ss overlay */
/*
.slideshow:after {
	content: url('slideshow_overlay.png');
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.orbit > div {
	z-index: 0;
}
*/

/* ss nav features */
/*
div.slider-nav span {

}

div.slider-nav span.left {
	background-image: url('slider_left.png');
}

div.slider-nav span.right {
	background-image: url('slider_right.png');
}

.orbit-wrapper .orbit-caption {

}

.orbit-wrapper .timer {
	display: none;
}

.orbit-bullets {
	bottom: 10px;
	left: 0;
	margin: 0;
}

.orbit-bullets li {
	width: 10px;
	height: 10px;
	background: transparent url('slider_bullet.png') center center no-repeat;
	margin-left: 10px;
}

.orbit-bullets li.active {
	background-image: url('slider_active.png');
	background-position: center center;
}
*/

/* galleries */
div.gallery {
	padding: 0px;
	border: 1px solid #CCCCCC;
	position: relative;
	margin: 10px auto;
	overflow: hidden;
}

.gallery ul {
	list-style-type: none;
	margin: 10px 0;
	padding: 0;
	position: relative;
}

.gallery li {
	float: left;
	margin: 10px 0 !important;
	padding: 0;
	width: 224px;
	height: 132px;
	line-height: 132px;
	text-align: center;
}

.gallery a {
	display: inline-block;
	height: 130px;
	overflow: hidden;
}

.gallery img {
	display: inline; /* kauri default sets to block */
	border: 2px solid #CCCCCC;
	vertical-align: middle;
}

/* default form styling
 * - apply .contact class to any form
 * - note .button styling at top of file
 */

form.contact {
	margin-top: 8px;
}

form.contact p {
	line-height: 1.75em;
	margin: 5px 0px;
}

form.contact p.action {
	text-align: center;
	margin-left: 355px;
}

form.contact .action a {
	font-size: 0.875em;
}


form.contact label {
	display: inline-block;
	width: 15%;
	vertical-align: top;
}

form.contact label.error {
	width: auto;
	font-size: 0.875em;
	color: #fd1a00;
	margin-left: 10px;
}

form.contact input[type=text] {
	width: 55%;
	font-family: inherit;
	font-size: 0.875em;
	border: 2px solid #CCCCCC;
	padding: 5px;
	margin: 0 0 0px;
}

form.contact input[type=password], form.contact input.password {
	width: 20%;
	border: 2px solid #CCCCCC;
	padding: 5px;
	margin: 0 0 10px;
}


form.contact textarea {
	width: 55%;
	height: 5em;
	font-family: inherit;
	font-size: 0.875em;
	border: 2px solid #CCCCCC;
	padding: 5px;
	margin: 0 0 0px;
}

form.contact i {
	position: relative;
	display: inline-block;
}

form.contact .button {
	display: inline-block;
	width: 103px;
	height: 19px;
	margin: 12px 30px;
	padding: 0;
	border: none;
	background: #c0017c url('button.jpg') center center no-repeat;
	color: #FFF;
	font-size: 0.6875em; /* 11px from 16px */
	line-height: 19px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	cursor: pointer;
}

form.contact .button:hover, form.contact .button:focus {
	text-decoration: underline;
	background: #9d289d url('button-hover.jpg') center center no-repeat;
}


form.contact textarea:focus, form.contact input:focus, form.contact input:hover, form.contact textarea:hover{
	border: 2px solid #008da9;
}

form #security_code {
    width: 42%;
}

form.contact img {
    vertical-align: middle;
}


/* print order */
#print-order table {
	width: 100%;
}

#print_order th, #print-order td {
	vertical-align: top;
}

#print-order thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	padding-bottom: 4px;
}

#print-order thead th:first-child {
	text-align: left;
}

#print-order tbody th {
	font-weight: normal;
	padding-bottom: 4px;
}

#print-order tfoot tr:first-child > * {
	border-top: 1px solid #423f3f;
	padding-top: 4px;
}

#print-order tbody {
	padding: 4px 0;
}

#print-order tbody th, #print-order tfoot th {
	font-weight: normal;
	text-align: left;
}


#print-order td+td, #print-order tfoot td+td {
	text-align: center;
}

#print-order td+td+td, #print-order tfoot td+td+td {
	text-align: right;
}

#print-order th:last-child {
	text-align: right;
}

/* customers/orders */
table.orders {
	width: 100%;
	border-collapse: collapse;
}

.orders th, .orders td {
	padding: 4px;
	vertical-align: top;
}

.orders tbody *:first-line {

}

.orders thead tr:first-child > * {
	border-bottom: 1px solid #423f3f;
	text-indent: 0;
}

.orders tbody th {
	font-weight: normal;
	text-indent: 0;
}

.orders .ref {
	text-align: left;
}

.orders .date {
	width: 95px;
}

.orders .details {
	text-align: left;
	text-indent: 1em;
}

.orders .price {
	text-align: right;
}

.orders .link {
	text-align: right;
	width: 75px;
}

/* tinymce universal formatting */
#tinymce {width: 970px; padding: 15px; background: #FFF; text-align: left; font-size: 1em; color: #666;}
#tinymce p { padding: 0 0 1em;}
#tinymce form { outline: 1px dotted #F00;}
#tinymce a { border-bottom: 1px dotted #002D4A; color: #002D4A; text-decoration: none; }
